1. Announcements
  2. Thursday, 28 June 2018
If you have been using the Helix3 Framework, please update it to the latest version in order to get a smoother experience with Joomla 3.8.10. We’ve made Helix3 Framework compatible with Joomla 3.8.10. Try it today and let us know your feedback.

Thanks
Accepted Answer
Hi,
Please replace the attached (default.php) file in the following location /templates/yourtemplate/html/com_mailto/mailto/ and paste this css on templates/yourtemplate/css/custom.css (if custom.css file isn't exist then create it in the mentioned location):


#mailto-window input[type="email"] {
height: auto !important;
}


- Thanks
Attachments (1)
  1. more than a month ago
  2. Announcements
  3. # Permalink
Responses (18)
Link for download?
It does not appear in the update section in administrator area

EDIT: https://www.joomshaper.com/downloads/template/helix3
  1. more than a month ago
  2. Announcements
  3. # 1
Hi
i install joomla 3.8.10 and joomshaper last version and i have a big problem on all my website :

Fatal error: require_once(): Failed opening required '/homepages/25/d688666115/htdocs/presse-evasion-2017-07/libraries/joomla/document/html/renderer/head.php' (include_path='.:/usr/lib/php7.0') in /homepages/25/d688666115/htdocs/presse-evasion-2017-07/templates/ts_news247/error.php on line 42

this is this line :
require_once(JPATH_LIBRARIES.'/joomla/document/html/renderer/head.php');
$header_renderer = new JDocumentRendererHead($doc);
$header_contents = $header_renderer->render(null);

i change the code with your information :
require_once(JPATH_LIBRARIES.'/joomla/document/html/renderer/head.php');
by
$header_contents = ‘’;
if(!class_exists(‘JDocumentRendererHead’)) {
$head = JPATH_LIBRARIES . ‘/joomla/document/html/renderer/head.php’;
if(file_exists($head)) {
require_once($head);
}
}

but i have an information tell me :
error 403 Le lien est manquant

traduction : the link ins't here
-------

i don't have this problem with joomla 3.8.8 and joomachaper not the last version

What can i do ?
Thanks !
:(
  1. more than a month ago
  2. Announcements
  3. # 2
Hi jeronimo89,
Please make sure that your template is Up to date.

- Thanks
  1. more than a month ago
  2. Announcements
  3. # 3
Hi Rifat !
My template is up date and there is a new problem more:
i don't have the slideshow now, the contact form is breaking and the problem is the same.

qubic_template_j3_v1.9
com_sppagebuilder_pro_v3.2.4
Joomla 3.8.10
Framework helix 3 2.5.4

Thanks a lot
  1. more than a month ago
  2. Announcements
  3. # 4
There are also other plugins or addons that have the same problem.
Check your installation for addons, plugins or modules.
Enable debug in administration and check what it shows
  1. more than a month ago
  2. Announcements
  3. # 5
i only have the problem on the functionaly of email in an article to send to another person.
on two sites i look after.
the update are ok and i don't find why this error.
My best client is angry because he work in the digital media and need every day this function.
Please help me it is urgently.

Thanks a lot

Jérôme
:)
  1. more than a month ago
  2. Announcements
  3. # 6
GREAT !!!!!!!!

Simply the best dear RIFAT
thanks your very very much !!!!
:p :p :p :p
  1. more than a month ago
  2. Announcements
  3. # 7
Hi jeronimo89,
Thanks for being with us.

- Thanks
  1. more than a month ago
  2. Announcements
  3. # 8
Hy Rifat,
do you know how to set off the captcha in the window wen you wan to send an article to another person ?
It is to big and not user friendly. I don't have this before your great intervention !
Thanks a lot again for your help

Jérôme
:D
  1. more than a month ago
  2. Announcements
  3. # 9
Can you please tell me what is incompatible with Helix3 and Joomla 3.8.10? I have heavily modified the Helix3 template, hence it will be easier for me to apply the needed changes instead of trying to update Helix3.
  1. more than a month ago
  2. Announcements
  3. # 10
Can you please tell me what is incompatible with Helix3 and Joomla 3.8.10? I have heavily modified the Helix3 template, hence it will be easier for me to apply the needed changes instead of trying to update Helix3.


Hi there,

Joomla 3.8.10 latest version was menu creation & editing problem. Helix3 is now able to create and edit menu items.

-Thanks
  1. more than a month ago
  2. Announcements
  3. # 11
I'm still getting "Cannot use object of type stdClass as array
/public_html/plugins/system/helix3/helix3.php:55" when trying to change a menu-item.
  1. more than a month ago
  2. Announcements
  3. # 12
I'm still getting "Cannot use object of type stdClass as array
/public_html/plugins/system/helix3/helix3.php:55" when trying to change a menu-item.


Hi there, Did you update the latest version? Please use PHP7. Thanks
  1. more than a month ago
  2. Announcements
  3. # 13
I'm still getting "Cannot use object of type stdClass as array
/public_html/plugins/system/helix3/helix3.php:55" when trying to change a menu-item.


Hi there, Did you update the latest version? Please use PHP7. Thanks


Seem I spoke too soon... For some reason the updatesite was disabled so I did not see a new update was available.

Everything is working.
  1. more than a month ago
  2. Announcements
  3. # 14
I'm still getting "Cannot use object of type stdClass as array
/public_html/plugins/system/helix3/helix3.php:55" when trying to change a menu-item.


Hi there, Did you update the latest version? Please use PHP7. Thanks


Seem I spoke too soon... For some reason the updatesite was disabled so I did not see a new update was available.

Everything is working.


Hi there, Does solve your problem? Let me know, Please. Thanks
  1. more than a month ago
  2. Announcements
  3. # 15
I'm still getting "Cannot use object of type stdClass as array
/public_html/plugins/system/helix3/helix3.php:55" when trying to change a menu-item.


Hi there, Did you update the latest version? Please use PHP7. Thanks


Seem I spoke too soon... For some reason the updatesite was disabled so I did not see a new update was available.

Everything is working.


Hi there, Does solve your problem? Let me know, Please. Thanks


Yes...I just made a mistake, there was no problem present! Thank you, Toufiq.
  1. more than a month ago
  2. Announcements
  3. # 16
I'm still getting "Cannot use object of type stdClass as array
/public_html/plugins/system/helix3/helix3.php:55" when trying to change a menu-item.


Hi there, Did you update the latest version? Please use PHP7. Thanks


Seem I spoke too soon... For some reason the updatesite was disabled so I did not see a new update was available.

Everything is working.


Hi there, Does solve your problem? Let me know, Please. Thanks


Yes...I just made a mistake, there was no problem present! Thank you, Toufiq.


Hi, You are most welcome & Thanks
  1. more than a month ago
  2. Announcements
  3. # 17


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.